---
title: Help
layout: page
description: WoW Guild Tools help center
---
{% include beta.html %}
<div class="full-height">
    <div class="transparent-bg">
        <b>Welcome!</b> This is help center and knowledge base of WoW Guild Tools.
        We trying to write documentation for any function or feature of WGT, but we miss some stuff.
        If you can't find an answer here or you think that description is not clear enough,
        write about that directly to our <a href="{{ site.discord }}" rel="nofollow" target="_blank">discord</a> server.
        Thank you!
    </div>
    {% assign pages = site.pages | where: "category", "help" | where: "layout", "page" %}
    {% for item in pages %}
        {% assign loopindex = forloop.index | modulo: 2 %}
        {% if loopindex == 1 %}<div class="flex-row">{% endif %}
            <div class="transparent-bg">
                <a href="{{ item.url | replace:'index.html','' | replace:'.html','' }}">{{ item.title }}</a>:
                {{ item.description }}
            </div>
            {% if loopindex == 2 %}</div>{% endif %}
    {% endfor %}
</div>
